Python install question

luxInteg lux-integ at btconnect.com
Mon Oct 10 06:38:52 PDT 2011


Greetings

I  compiled and installed Python-2.7.1  without  valgrind  support   (which 
would not compile on linux-3.x.    I then got  got valgrind to compile.  So I 
have this  question:-

I know Python can be finnicky  so is it necessary to yank out  the installed 
copy of Python-2.7.1 before installing   that which was  built with valgrind 
or is installing over sufficient?

Thanks in advance.

sincerely
lux integ



More information about the blfs-support mailing list